@charset 'utf-8';
/* =========================================================
 /en/news/common.css
========================================================= */

/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */

/* #main
--------------------------------------------------------- */

/* #main #articlebody 141127 detail editting by YA
--------------------------------------------------------- */

.article-date {
  margin-bottom: 15px;
}
#article-body {
  padding-top: 15px;
}
 /* #article-body .section-ttl {
    padding-left: 0;
  }*/
/*#article-body a {
  padding-left: 20px;
}*/
.caption {
  margin-bottom: 20px;
}
.img-20130317_gnt100 {
  max-width: 425px;
  margin: 0 auto;
}
.p-20130317_gnt100 {
  display: block;
  float: left;
}


#article-body ul {
  padding-left: 0;
  margin-bottom: 0;
  }
#article-body .square {
  padding-left: 26px;
}
#article-body ul li {
  padding-left: 0;
  margin: 0;
  }
#article-body ul li a {
  padding-left: 0;
  }
#article-body #archives ul li,
#article-body .square li {
  padding-left: 13px;
  }
#article-body .arrow li {
  margin-bottom: 18px;
  }

/* tab */
/*
#tab-2009,
#tab-2010,
#tab-2011,
#tab-2012,
#tab-2013,
#tab-2014,
#tab-2015 {
  width: 14.28571428%;
  }
#tab-2009 a {
  border-right: none;
  }*/
/*
.nav-tabs-year {
  background: #ebf4fc;
  }*/
.box-right{
	width: 330px;
	display: inline-block;
}
.box-right p{
	margin-left: 15px;
}
.box-left{
	display: inline-block;
	width: 330px;
}
.img_double{
	padding-left: 35px;
	margin-bottom: 30px;
	float: left;
	padding-bottom: 10px;
}
.tbl_normal tr th{
	text-align: center;
	background-color: #10aeff;
	color: #ffffff
}
.tbl_normal tr td{
	vertical-align: middle;
}

/*
.tab-panel {
  display: block;
}*/

#side-nav .cat-list .nav-item a,
#side-nav .cat-list .nav-item .current {
  background-image: none;
}
#side-nav #nav-media a{
  background: #fff url(../png/icon_arrow_bottom_blue_small.png) 95% center no-repeat;
}

#side-nav #nav-media a.current {
  background: #00c0ff url(../png/icon_arrow_bottom_white_small.png) 95% center no-repeat;
}

#side-nav #nav-media .subcat-list .nav-item a {
  background: url(../png/icon_sub_cat.png) 20px center no-repeat;
}

/* pdf icon for news all index 141208 */

p.pdf-icon {
background: url(../png/news_icon_pdf-2.png) 95% no-repeat;
padding-right: 60px;
min-height: 0;
line-height: 1.9;
}
.pdf-icon {
background: url(../png/news_icon_pdf-2.png) 95% center no-repeat;
padding-right: 60px;
}

/* slider */
.bx-wrapper .bx-pager.bx-default-pager a{
background: none;
height: 30px;   
}

.bx-wrapper .bx-pager .bx-pager-item{
height: 30px;
}

.bx-wrapper .bx-pager{
position: relative;
}

.bx-wrapper .bx-pager{
bottom: 0;
top: 10px;
}

.bx-wrapper .bx-pager.bx-default-pager a{
border-top: solid 5px #ccc;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
background: none;
border-top: solid 5px #00d3b2;
}

#main #main-visual{
margin-bottom: 0;
}

/*-------------------

2019.08.30追加

---------------------*/

/* ----- .section_b ----- */
  .section_b {
    margin-bottom: 30px;
    }
    .section_b div{
      margin-right: 0px;
      margin-left:  0px;
      }
    .section_b div.photo-wrap {
      margin-right: 25px;
      margin-left:  25px;
      }

    .section_b p {
      margin-right: 25px;
      margin-left:  25px;
      }
    .section_b #article_entry p,
    .section_b #article_entry ul{
      margin-right: 25px;
      margin-left:  25px;
      }
    .section_b #article_entry div.table-box{
      margin-right: 25px;
      margin-left:  25px;
      } 
      .section_b div p {
        margin-left: 0;
        margin-right: 0;
        }
      .section_b .lead {
        padding-left: 0;
        }
      .section_b .page-sttl-wrap {
        margin-right: 0;
        margin-left: 0;
        }



/* Responsive max-width: 746px
--------------------------------------------------------- */
@media screen and (max-width: 746px) {
	.box-right,
	.box-left{
		display: block;
		margin: 0 auto;
	}
	.img_double{
		padding-left:0px;
		margin: 0 auto 20px;
		display: block;
		float: none !important;
		width:90%!important;
	}
 #article_entry img{
		margin: 0 auto 20px!important;
	}
}

/* Responsive max-width: 640px
--------------------------------------------------------- */
@media screen and (max-width: 640px) {
 #article_entry img{
		margin: 0 auto 20px !important;
		float: none !important;
		width:100%!important;
	}
 #article_entry .img_double{
		padding-left:10px;
		margin: 0 25px 20px 0;
		display: block;
		width:90%!important;
	}
}



/* Responsive max-width: 480px
--------------------------------------------------------- */
@media screen and (max-width: 480px) {
 #article_entry img{
		margin: 0 auto 20px !important;
		float: none !important;
		width:100%!important;
	}

/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */

/* #main
--------------------------------------------------------- */
  /* ----- #infomation ----- */
      /* .infomation-news-list */
          /*#tab-all {
          	width: 100%;
          }
          #tab-pr,
          #tab-csr,
          #tab-award,
          #tab-media,
          #tab-exhibition,
          #tab-announcement {
            width: 33.33333%;
            }
            #tab-pr a,
            #tab-media a {
              border-left: none;
              }
            #tab-award a {
              border-left: 1px solid #98c5ed;
              }

          #tab-2010,
          #tab-2011,
          #tab-2012 {
            width: 33.33333%;
          }
          #tab-2013,
          #tab-2014 {
            width: 50%;
            }
          #tab-2010 a,
          #tab-2011 a,
          #tab-2012 a,
          #tab-2013 a,
          #tab-2014 a {
            border-right: 1px solid #98c5ed;
            }

          #tab-2010 a,
          #tab-2013 a {
            border-right: none;
            }*/

}
